CREATE TABLE cn_srp_goals_gt (
    SRP_GOAL_ID              NUMBER(18, 0),
    PARTICIPANT_ID           NUMBER(18, 0)    NOT NULL,
    SRP_FORM_METRIC_ID       NUMBER(18, 0)    NOT NULL,
    GOAL_ID                  NUMBER(18, 0)    NOT NULL,
    TARGET                   NUMBER       ,
    ALT_TARGET_1             NUMBER       ,
    ALT_TARGET_2             NUMBER       ,
    ALT_TARGET_3             NUMBER       ,
    ALT_TARGET_4             NUMBER       ,
    ALT_TARGET_5             NUMBER       ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    COMP_PLAN_ID             NUMBER(18, 0),
    PLAN_COMPONENT_ID        NUMBER(18, 0),
    FORMULA_ID               NUMBER(18, 0),
    SRP_COMP_PLAN_ID         NUMBER(18, 0),
    SRP_GOAL_ID              NUMBER(18, 0),
    PARTICIPANT_ID           NUMBER(18, 0)    NOT NULL,
    SRP_FORM_METRIC_ID       NUMBER(18, 0)    NOT NULL,
    GOAL_ID                  NUMBER(18, 0)    NOT NULL,
    TARGET                   NUMBER       ,
    ALT_TARGET_1             NUMBER       ,
    ALT_TARGET_2             NUMBER       ,
    ALT_TARGET_3             NUMBER       ,
    ALT_TARGET_4             NUMBER       ,
    ALT_TARGET_5             NUMBER       ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    COMP_PLAN_ID             NUMBER(18, 0),
    PLAN_COMPONENT_ID        NUMBER(18, 0),
    FORMULA_ID               NUMBER(18, 0),
    SRP_COMP_PLAN_ID         NUMBER(18, 0),
    CONSTRAINT pk_cn_srp_goals_gt PRIMARY KEY (SRP_GOAL_ID, SRP_GOAL_ID)
);
